
header {
    background-color: #dc1d22;
    position: fixed;
    width: 100%;
    top:0;
    left:0;
    height: 50px;
}

header a {
    color: white;
    text-decoration: none;
    font-size: 1.5em;
    line-height: 50px;
}

.menu  {
    position: absolute;
    right: 10px;
    top:0;
}

main {
    width: 600px;
    margin: auto;
}


/* CSS de la modal à partir d'ici */

/* J'ai choisi de séparer le "fond" transparent de la modal
de la modal elle même afin de pouvoir la centrer correctement
avec des margin, ainsi que pour pouvoir potentiellement 
flouter le fond quand la modal est ouverte et pour pouvoir
empêcher les clicks sur des éléments en arrière plan */
.modal-bg {
    position: fixed;
    top:0;
    left:0;
    width: 100vw;
    height: 100vh;
    /* background-color: rgba(220, 220, 220, 0.5); */ /*décommenter ce truc pour appliquer un flou d'arrière plan*/
}
.modal {
    position: relative;
    background-color: white;
    margin: 50px auto;
    width: 500px;
    height:200px;
    padding: 30px;
    border: 2px solid black;
    border-radius: 15px;
}
.modal .close {
    position: absolute;
    right: 20px;
    top: 20px;
    display: block;
    width: 30px;
    height: 30px;
    background-color: lightgray;
    border: 1px solid black;
    border-radius: 100%;
}

.big-btn {
    display: block;
    padding: 20px;
    border: 1px solid black;
    text-decoration: none;
    width: 200px;
    font-size: 1.5em;
    text-align: center;
    color: white;
    background-color: #dc1d22;
    margin: auto;
}